## osm-gps-map 0.5

=== debian/changelog ===
osm-gps-map (0.5-1) unstable; urgency=low

  * New upstream release
    - fixed missing #include in src/osm-gps-map.c (Closes: #564907)
  * debian/patches/:
    - 02-fix_python_library_linking.patch removed, fixed upstream
  * debian/python-osmgpsmap.examples updated
  * debian/rules: don't remove COPYING on clean
  * debian/libosmgpsmap0.symbols updated

 -- David Paleino <dapal@debian.org>  Sat, 23 Jan 2010 18:01:56 +0100

osm-gps-map (0.4-1) unstable; urgency=low

  * New upstream release
  * Fix debian/rules to build with multiple python versions
  * debian/patches/01-fix_configure.ac_version.patch removed,
    fixed upstream.
  * debian/python-osmgpsmap.examples updated
  * debian/libosmgpsmap0.symbols updated with new symbols from 0.4
  * debian/control: added Build-Depends on python-all-dev

 -- David Paleino <dapal@debian.org>  Fri, 08 Jan 2010 23:52:57 +0100

osm-gps-map (0.3-2) unstable; urgency=low

  * debian/control: added Vcs-* fields

 -- David Paleino <dapal@debian.org>  Fri, 18 Dec 2009 23:54:34 +0100

osm-gps-map (0.3-1) unstable; urgency=low

  * Initial release (Closes: #516620)

 -- David Paleino <dapal@debian.org>  Fri, 18 Dec 2009 23:24:45 +0100
