=== debian/control ===
Source: osm-gps-map
Section: libs
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libtool,
 automake,
 autoconf,
 libgtk2.0-dev,
 libglib2.0-dev (>= 2.18),
 libsoup2.4-dev,
 python-gobject-dev,
 python-gtk2-dev (>= 2.10.0),
 libcairo2-dev (>= 1.8),
 python-support (>= 0.90.0),
 python-all-dev
XS-Python-Version: >= 2.5
Standards-Version: 3.8.3
Homepage: http://nzjrs.github.com/osm-gps-map/
Vcs-Git: git://git.debian.org/collab-maint/osm-gps-map.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/osm-gps-map.git

Package: libosmgpsmap-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libosmgpsmap0 (= ${binary:Version})
Description: GTK+ library to embed OpenStreetMap maps - development files
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
 .
 These are the development files for libosmgpsmap0, needed only if you're 
 writing or compiling an application which will use it.

Package: libosmgpsmap0
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: GTK+ library to embed OpenStreetMap maps
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
    
Package: python-osmgpsmap
Section: python
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 ${python:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: GTK+ library to embed OpenStreetMap maps - Python bindings
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
 .
 This package provides the Python bindings for the library.
