## osm-gps-map 0.6.0-1maemo2

=== debian/changelog ===
osm-gps-map (0.6.0-1maemo2) unstable; urgency=low

  * Added version number to some dependences.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 15 Feb 2010 18:08:00 +0100

osm-gps-map (0.6.0-1maemo1) unstable; urgency=low

  * Package for Maemo.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 15:49:00 +0100

osm-gps-map (0.6.0-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: upstream changed licensing to GPL-2 (only, not
    "any later") -- file updated
  * debian/libosmgpsmap0.examples moved to libosmgpsmap-dev.examples:
    install examples in the -dev package, not with the shared library.
  * debian/control:
    - bump Standards-Version to 3.8.4, no changes needed
    - libosmgpsmap0-dbg and python-osmgpsmap-dbg packages added
  * debian/libosmgpsmap0.symbols: new symbols added

 -- David Paleino <dapal@debian.org>  Wed, 10 Feb 2010 16:29:05 +0100
