=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl
export SBOX_REDIRECT_IGNORE

# This is a bit hacky.
override_dh_auto_configure:
	NOCONFIGURE=y ./autogen.sh
	dh_auto_configure -- --enable-maintainer-mode

override_dh_auto_install:
	for py in $(shell pyversions -r); do \
		PYTHON=$$py dh_auto_configure -Dpython/; \
		dh_auto_build -Dpython/; \
		dh_auto_install -Dpython/; \
		dh_auto_clean -Dpython/; \
	done
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	find . \( -name "*.o" -o -name "*.lo" -o -name "*.la" \) -exec rm {} \;
	find . \( -name "*.in" -a -not -name "osmgpsmap.pc.in" \) -exec rm {} \;
	find . \( -name ".deps" -o -name ".libs" -o -name "autom4te.cache" \) -type d | xargs rm -rf

	find . -name "Makefile" -exec rm {} \;
	find . \( -name "config.guess" -o -name "config.h" -o -name "config.log" \
		-o -name "config.sub" -o -name "config.status" -o -name "configure" \) -exec rm {} \;
	find . \( -name "install-sh" -o -name "libtool" -o -name "ltmain.sh" \
		-o -name "missing" -o -name "INSTALL" \
		-o -name "aclocal.m4" -o -name "depcomp" \) -exec rm {} \;

	dh_clean compile osmgpsmap.pc python/osmgpsmap.c \
		src/openstreetmap-gps-map stamp-h1

override_dh_strip:
	dh_strip --keep-debug --dbg-package=libosmgpsmap0-dbg
	-mkdir -p $(CURDIR)/debian/python-osmgpsmap-dbg/usr/lib/debug/usr/lib/
	-mv $(CURDIR)/debian/libosmgpsmap0-dbg/usr/lib/debug/usr/lib/pyshared \
	    $(CURDIR)/debian/python-osmgpsmap-dbg/usr/lib/debug/usr/lib/

%:
	dh $@
