## osm-gps-map 0.7.2

=== debian/changelog ===
osm-gps-map (0.7.2-1) unstable; urgency=low

  * New upstream version
  * debian/libosmgpsmap2.symbols updated, two new symbols added
    (osm_gps_map_point_copy and osm_gps_map_point_free)
  * debian/control:
    - bump Standards-Version to 3.9.0, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 22 Jul 2010 09:22:23 +0200

osm-gps-map (0.7.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches/:
    - 00-fix_python-COPYING.patch removed, COPYING file is now
      installed upstream
    - 01-fix_python_linking.patch refreshed

 -- David Paleino <dapal@debian.org>  Fri, 25 Jun 2010 07:27:41 +0200

osm-gps-map (0.7.0-1) unstable; urgency=low

  * New upstream version
    - SONAME bump: libosmgpsmap0 → libosmgpsmap2
  * debian/patches/:
    - 00-fix_python-COPYING added, makes COPYING a real file
      instead of a symlink.
    - 01-fix_python_linking.patch added, fixes FTBFS because of
      wrong linking of local library
  * debian/control:
    - added gnome-common build-dependency
    - added gtk-doc-tools build-dependency
    - bump python-gobject-dev build-dependency to >= 2.16.0
  * debian/rules:
    - don't delete version.xml.in on clean
    - remove docs/reference/version.xml and gkt-doc.make on clean
  * debian/libosmgpsmap-dev.examples, debian/python-osmgpsmap.examples
    refreshed, added new example files
  * debian/libosmgpsmap2.symbols refreshed with new symbols

 -- David Paleino <dapal@debian.org>  Thu, 10 Jun 2010 22:17:37 +0200
