=== debian/control ===
Source: osm-gps-map
Section: libs
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
 , libtool
 , automake
 , autoconf
 , libgtk2.0-dev
 , libglib2.0-dev (>= 2.18)
 , libsoup2.4-dev
 , python-gobject-dev (>= 2.16.0)
 , python-gtk2-dev (>= 2.10.0)
 , libcairo2-dev (>= 1.8)
 , python-support (>= 0.90.0)
 , python-all-dev
 , gnome-common
 , gtk-doc-tools (>= 1.12)
XS-Python-Version: >= 2.5
Standards-Version: 3.9.0
Homepage: http://nzjrs.github.com/osm-gps-map/
Vcs-Git: git://git.debian.org/collab-maint/osm-gps-map.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/osm-gps-map.git

Package: libosmgpsmap-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
 , libosmgpsmap2 (= ${binary:Version})
Description: GTK+ library to embed OpenStreetMap maps - development files
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
 .
 These are the development files for libosmgpsmap0, needed only if you're 
 writing or compiling an application which will use it.

Package: libosmgpsmap2
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
Description: GTK+ library to embed OpenStreetMap maps
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.

Package: libosmgpsmap2-dbg
Architecture: any
Depends: ${shlibs:Depends}
 , ${misc:Depends}
 , libosmgpsmap2 (= ${binary:Version})
Priority: extra
Section: debug
Description: GTK+ library to embed OpenStreetMap maps - debugging symbols
 libosmgpsmap is a library to embed maps in applications that when given GPS
 co-ordinates, draws a GPS track, and points of interest on a moving map
 display. Downloads map data from a number of websites, including
 openstreetmap.org, openaerialmap.org and others.
 .
 This package contains the debugging symbols for the shared library.
    
Package: python-osmgpsmap
Section: python
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , ${python:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: GTK+ library to embed OpenStreetMap maps - Python bindings
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
 .
 This package provides the Python bindings for the library.

Package: python-osmgpsmap-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , ${python:Depends}
 , python-osmgpsmap (= ${binary:Version})
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: GTK+ library to embed OpenStreetMap maps - debugging symbols
 libosmgpsmap is a library to embed maps in applications that when given GPS
 co-ordinates, draws a GPS track, and points of interest on a moving map
 display. Downloads map data from a number of websites, including
 openstreetmap.org, openaerialmap.org and others.
 .
 This package provides the debugging symbols for the Python bindings of the
 library.
