## osm-gps-map 0.7.3

=== debian/changelog ===
osm-gps-map (0.7.3-3ubuntu1) trusty; urgency=low

  * Fixing "failing to build from source (FTBFS)" (LP: #1312890)
  * Fix for invalid user-agent (LP: #1320359) 

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 19 Jun 2014 17:22:23 +0200

osm-gps-map (0.7.3-3) unstable; urgency=low

  * Add missing dependency on python-gtk2 (Closes: #680815)

 -- David Paleino <dapal@debian.org>  Tue, 10 Jul 2012 09:01:42 +0200

osm-gps-map (0.7.3-2) unstable; urgency=low

  * Don't install *.la files anymore (Closes: #621487)
  * Standards-Version bump to 3.9.3, no changes needed
  * debhelper compatibility bump to 9 (multi-arch)
  * Package switch from pysupport to dh_python2
  * Remove *.a and *.la from python extension
  * Updated debian/copyright
  * Added more files to debian/clean
  * Build with introspection disabled
  * Dropped python-osmgpsmap-dbg: all debugging symbols are now
    shipped in libosmgpsmap2-dbg.
  * Enable package hardening

 -- David Paleino <dapal@debian.org>  Wed, 27 Jun 2012 09:22:21 +0200

osm-gps-map (0.7.3-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.1, no changes needed
  * Patches refreshed
  * Enable generation of gtkdoc documentation
  * Package moved under pkg-osm umbrella
  * Add -UGDK_DISABLE_DEPRECATED to CFLAGS, merged from Ubuntu
  * Move files to be cleaned inside debian/clean
  * Symbols file updated

 -- David Paleino <dapal@debian.org>  Wed, 30 Mar 2011 14:24:35 +0200
