=== debian/watch ===
version=3
http://githubredir.debian.net/github/nzjrs/osm-gps-map/(\d+.*).tar.gz
