## osm-gps-map 1.0.2

=== debian/changelog ===
osm-gps-map (1.0.2-3) unstable; urgency=medium

  * Start new Debian revision
  * Fix watch file
  * Bump standards version, no changes required
  * Update Vcs URL to use cgit instead of gitweb
  * Fix duplicate section in d/control
  * Drop file from d/copyright that is no longer shipped
  * Reveal hidden compile flags in buildlog
  * Fix CFLAG append in d/rules so default hardening options are used
  * Add upstream metadata
  * Add lintian override for hardening-no-fortify warning

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 22 May 2015 22:36:03 +0200

osm-gps-map (1.0.2-2) unstable; urgency=medium

  [ Ross Gammon ]
  * Install pkg-config file.
    Thanks to Ruben Undheim (Closes: 753808)
  * Fix lintian warning "Breaks-without-version"

  [ Andreas Tille ]
  * Do not Build-Depend hardening-wrapper which is deprecated

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 04 Aug 2014 19:53:27 +0200

osm-gps-map (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix for tiles not showing (Closes: #745860, 745254)
  * Add library as dependency for gir1.2-osmgpsmap-1.0 (Closes: #747584)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 10 May 2014 19:28:25 +0200

osm-gps-map (1.0.1-3) unstable; urgency=medium

  * Revert versioned development packages since this breaks reverse
    dependency subsurface
    Closes: #737312

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2014 21:00:20 +0100

osm-gps-map (1.0.1-2) unstable; urgency=medium

  * Apply patch from Ross Gammon <rossgammon@mail.dk>
    Closes: #735841
  * Added myself to Uploaders
  * cme fix dpkg-control
  * debian/copyright: Fix license statement of files in src/*
    Closes: #732291
  * Add Breaks+Conflicts libosmgpsmap-dev
    Closes: #734898
  * Checked new upstream version and noticed that it
    Closes: #713635
  * debian/*.doc-base: long description

 -- Andreas Tille <tille@debian.org>  Sat, 25 Jan 2014 23:42:11 +0100

osm-gps-map (1.0.1-1) experimental; urgency=medium

  * New upstream version (Closes: #730733)
  * Bump GTK build-dep to >= 3.0
  * New package gir1.2-osmgpsmap-1.0, new SONAME osmgpsmap-1.0
  * debian/patches:
    - 01-fix_python_linking.patch dropped, no more needed
    - 01-fix_LFS_support.patch added
  * Simplified debian/rules :)
  * Use canonical URLs for Vcs-* fields
  * Mark the debug package Multi-Arch: same
  * Standards-Version bump to 3.9.5, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 15 Dec 2013 13:58:01 +0100
