=== debian/control ===
Source: osm-gps-map
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Andreas Tille <tille@debian.org>,
           Ross Gammon <rossgammon@mail.dk>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9~),
               libtool,
               automake,
               autoconf,
               d-shlibs,
               libgtk-3-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libsoup2.4-dev,
               python-gobject-dev,
               python-gtk2-dev,
               libcairo2-dev,
               python-all-dev,
               gnome-common,
               gtk-doc-tools,
               gobject-introspection
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/osm-gps-map.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/osm-gps-map.git
Homepage: http://nzjrs.github.com/osm-gps-map/

Package: libosmgpsmap-1.0-0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libosmgpsmap-1.0-0 (= ${binary:Version}),
         gir1.2-osmgpsmap-1.0
Conflicts: libosmgpsmap-1.0-dev,
           libosmgpsmap-dev
Provides: libosmgpsmap-1.0-dev,
          libosmgpsmap-dev
Description: GTK+ library to embed OpenStreetMap maps - development files
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
 .
 These are the development files for libosmgpsmap0, needed only if you're 
 writing or compiling an application which will use it.

Package: libosmgpsmap-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: GTK+ library to embed OpenStreetMap maps
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.

Package: libosmgpsmap-1.0-0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libosmgpsmap-1.0-0 (= ${binary:Version})
Description: GTK+ library to embed OpenStreetMap maps - debugging symbols
 libosmgpsmap is a library to embed maps in applications that when given GPS
 co-ordinates, draws a GPS track, and points of interest on a moving map
 display. Downloads map data from a number of websites, including
 openstreetmap.org, openaerialmap.org and others.
 .
 This package contains the debugging symbols for the shared library and its
 Python bindings.

Package: gir1.2-osmgpsmap-1.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends},
         libosmgpsmap-1.0-0 (= ${binary:Version})
Suggests: libosmgpsmap-1.0-0-dbg
Description: GTK+ library to embed OpenStreetMap maps - Python bindings
 libosmgpsmap is a library to embed maps in applications that when given GPS 
 co-ordinates, draws a GPS track, and points of interest on a moving map 
 display. Downloads map data from a number of websites, including 
 openstreetmap.org, openaerialmap.org and others.
 .
 This package provides the Python bindings for the library.
