=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export export V=1
export DEB_CFLAGS_MAINT_APPEND = -UGDK_DISABLE_DEPRECATED
export DEB_BUILD_HARDENING=1

override_dh_auto_configure:
	NOCONFIGURE=y ./autogen.sh
	dh_auto_configure -- \
		--enable-maintainer-mode \
		--enable-gtk-doc \
		--enable-gtk-doc-html \
		--enable-gtk-doc-pdf

override_dh_auto_install:
	dh_auto_install
	dh_girepository

override_dh_install:
	rm `find debian/tmp -name '*.la'`
	d-shlibmove --commit \
		    --multiarch \
		    --override s/libgtk-3-0-dev/libgtk-3-dev/ \
		    --override s/libsoup-2.4-1-dev/libsoup2.4-dev/ \
		    --override s/libcairo-gobject2-dev/libcairo2-dev/ \
		    --override s/libgdk-3-0-dev/libgtk-3-dev/ \
		    --movedev debian/tmp/usr/include/* usr/include \
		    debian/tmp/usr/lib/*/lib*.so
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/reference/tmpl/

override_dh_strip:
	dh_strip --keep-debug --dbg-package=libosmgpsmap-1.0-0-dbg

%:
	dh $@
