## osm-gps-map 1.1.0

=== debian/changelog ===
osm-gps-map (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Remove .pc from .gitignore.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to use releases instead of tags.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 16:56:01 +0200

osm-gps-map (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Strip trailing whitespace from rules file.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 10:24:31 +0200

osm-gps-map (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add d-shlibmove override for libfribidi0-dev -> libfribidi-dev.
    (closes: #897468)
  * Explicitly remove files not included in any package.
  * Drop obsolete dbg package.
  * Update Homepage URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 May 2018 13:07:42 +0200

osm-gps-map (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.1, changes: priority.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Strip trailing whitespace from control file.
  * Enable all hardening buildflags.
  * Make gir dependency from -dev package strictly versioned.
  * Use Breaks/Replaces instead of Conflicts/Replaces with version.
  * Use gir dh helper.
  * Install girepository in MultiArch path.

  [ Emilio Pozuelo Monfort ]
  * Drop python-gobject-dev and python-gtk2-dev build-dependencies,
    not needed since the switch to gobject-introspection bindings.
    (closes: #879046)
  * Let gir1.2-osmgpsmap-1.0 depend on gir:Depends.
  * Move .gir file to libosmgpsmap-1.0-dev per the gobject-introspection
    mini-policy.
  * Don't suggest the dbg package from gir1.2-osmgpsmap-1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Nov 2017 14:15:43 +0100

osm-gps-map (1.1.0-1) unstable; urgency=medium

  [ Ross Gammon ]
  * New upstream release (LP: #1507381)
  * Refresh patch
  * Update copyright file
  * Drop lintian override as it is no longer required
  * Rename -dev & -dbg packages
  * Add Conflict and Replace for renamed packages
  * Switch to dh_autoreconf
  * Update debian/clean file
  * Reinstate d-shlibmove & add option for unversioned -dev package
  * Install built docs instead of source ones
  * Enable parallel builds
  * Drop README.source as quilt is now well known

  [ Bas Couwenberg ]
  * Update library & package name in symbols file for SONAME bump.
  * Use symbol version without debian revision.
  * Update symbols for version 1.1.0.
  * Update Vcs-Browser URL to use HTTPS.

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 15 Dec 2015 23:11:56 +0100
