=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export export V=1
export DEB_CFLAGS_MAINT_APPEND = -UGDK_DISABLE_DEPRECATED
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')

%:
	dh $@ --with autoreconf,gir --parallel

override_dh_autoreconf:
	NOCONFIGURE=y ./autogen.sh
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_install:
	find debian/tmp -name '*.la' -delete

	d-shlibmove --commit \
		    --multiarch \
		    --override s/libgtk-3-0-dev/libgtk-3-dev/ \
		    --override s/libsoup-2.4-1-dev/libsoup2.4-dev/ \
		    --override s/libcairo-gobject2-dev/libcairo2-dev/ \
		    --override s/libfribidi0-dev/libfribidi-dev/ \
		    --override s/libgdk-3-0-dev/libgtk-3-dev/ \
		    --movedev debian/tmp/usr/include/* usr/include \
		    --devunversioned \
		    debian/tmp/usr/lib/*/lib*.so

	# Explicitly remove files not included in any package
	$(RM) debian/tmp/usr/share/doc/osm-gps-map/AUTHORS
	$(RM) debian/tmp/usr/share/doc/osm-gps-map/ChangeLog
	$(RM) debian/tmp/usr/share/doc/osm-gps-map/COPYING
	$(RM) debian/tmp/usr/share/doc/osm-gps-map/NEWS
	$(RM) debian/tmp/usr/share/doc/osm-gps-map/README

	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(UPSTREAM_VERSION)

override_dh_strip:
	dh_strip --dbgsym-migration='libosmgpsmap-1.0-dbg (<< 1.1.0-3~)'
