## osm-gps-map 1.2.0

=== debian/changelog ===
osm-gps-map (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Add patch to fix gpxviewer.
    (closes: #1103354)
  * Add dependencies suggests by dh_girepository.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Apr 2025 20:08:29 +0200

osm-gps-map (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update Homepage URL.
  * Remove generated files in clean target.
    (closes: #1046020)
  * Use execute_before instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Add upstream patches to use libsoup3.
    (closes: #1073952)
  * Add versioned Provides for gir1.2-osmgpsmap-1.0-dev.
  * Replace gnome-common with autoconf-archive for AX_IS_RELEASE.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:46:33 +0100

osm-gps-map (1.2.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update watch file for GitHub URL changes.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop obsolete dh_strip override, dbgsym migration complete.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Update lintian override info format in
    d/libosmgpsmap-1.0-1.lintian-overrides on line 2.
  * Use correct machine-readable copyright file URI.

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 20:08:39 +0100

osm-gps-map (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Don't sign tags by default.
  * Refresh patches.
  * Update symbols for 1.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Feb 2021 20:28:06 +0100

osm-gps-map (1.1.0-7) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Drop explicit build dependencies on libtool & automake.
  * Reorder build dependencies.
  * Don't use d-shlibmove.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Apr 2020 12:47:06 +0200

osm-gps-map (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop obsolete python-all-dev build dependency.
  * Add lintian overrides for doc-base-file-references-wrong-path.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 11:17:41 +0200
