=== debian/control ===
--- 
+++ 
@@ -5,36 +5,37 @@
            Ross Gammon <rossgammon@mail.dk>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9.20160114),
-               libtool,
-               automake,
-               dh-autoreconf,
-               d-shlibs,
-               libgtk-3-dev,
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
+               dh-sequence-gir,
+               gir1.2-gobject-2.0-dev <!nogir>,
+               gir1.2-gtk-3.0-dev <!nogir>,
+               gobject-introspection,
+               gtk-doc-tools,
+               libcairo2-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libsoup2.4-dev,
-               libcairo2-dev,
-               python-all-dev,
-               gnome-common,
-               gtk-doc-tools,
-               gobject-introspection
-Standards-Version: 4.2.0
+               libgtk-3-dev,
+               libsoup-3.0-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/osm-gps-map
 Vcs-Git: https://salsa.debian.org/debian-gis-team/osm-gps-map.git
-Homepage: https://nzjrs.github.com/osm-gps-map/
+Homepage: https://github.com/nzjrs/osm-gps-map
+Rules-Requires-Root: no
 
 Package: libosmgpsmap-1.0-dev
 Architecture: any
 Section: libdevel
 Depends: libosmgpsmap-1.0-1 (= ${binary:Version}),
          gir1.2-osmgpsmap-1.0 (= ${binary:Version}),
-         ${devlibs:Depends},
+         libcairo2-dev,
+         libglib2.0-dev,
+         libgtk-3-dev,
+         libsoup-3.0-dev,
+         ${gir:Depends},
          ${misc:Depends}
-Breaks: gir1.2-osmgpsmap-1.0 (<< 1.1.0-2~)
-Conflicts: libosmgpsmap-1.0-0-dev
-Replaces: libosmgpsmap-1.0-0-dev,
-          gir1.2-osmgpsmap-1.0 (<< 1.1.0-2~)
+Provides: gir1.2-osmgpsmap-1.0-dev (= ${binary:Version}),
+          ${gir:Provides}
 Description: GTK+ library to embed OpenStreetMap maps - development files
  libosmgpsmap is a library to embed maps in applications that when given GPS
  co-ordinates, draws a GPS track, and points of interest on a moving map
@@ -51,8 +52,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libosmgpsmap-1.0-0
-Replaces: libosmgpsmap-1.0-0
 Description: GTK+ library to embed OpenStreetMap maps
  libosmgpsmap is a library to embed maps in applications that when given GPS
  co-ordinates, draws a GPS track, and points of interest on a moving map
@@ -65,6 +64,7 @@
 Depends: libosmgpsmap-1.0-1 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GTK+ library to embed OpenStreetMap maps - Python bindings
  libosmgpsmap is a library to embed maps in applications that when given GPS
  co-ordinates, draws a GPS track, and points of interest on a moving map
